Subject: [Spridgets] Electric fan control

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Fri, 13 Dec 2019 15:09:14 -0500

--===============4999010103123309605==
	boundary="--_com.lge.email_12319208264885280"

----_com.lge.email_12319208264885280
   charset=utf-8
Content-Transfer-Encoding: 8bit

Anyone have a used electric fan adjustable temperature device to turn an electric fan on?Embarassing truth!  ( this is why the request!)At VIR a number of years ago I was doing support for a friend doing the SVRA DOP with his Saab he has hillclimb'd but never road raced.  He got into some interesting competition on course and did not watch his temperature gauge.    Never turned on the cooling fan and blew a solid copper head gasket and warped the head on a very expensive and high strung engine.   That mistake gave way to my friend quitting racing due to the rest of the internal engine damage and the cost of rebuilding that specific motor.  All that told , there is no way I want to hurt the Midget .   Everyone has put so much into this car's build , I can not begin to imagine making that mistake and hurting the car at its first outing.   I'm fully capable of embarrassing myself in other ways....😉ChuckLike not knowing my navigator at a LBC rally was a MINISTER until AFTER the rally!   Oooh the stuff I did and said......😇 .  probably the only time he tore up a golf course doing a doughnut in the grass.....I think it was a golf course.....😉Sent from my LG Mobile
----_com.lge.email_12319208264885280
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto">Anyone have a used electric fan adjustable temperature device to turn an electric fan on?</div><div dir="auto">Embarassing truth!&nbsp; ( this is why the request!)</div><div dir="auto">At VIR a number of years ago I was doing support for a friend doing the SVRA DOP with his Saab he has hillclimb'd but never road raced.&nbsp; He got into some interesting competition on course and did not watch his temperature gauge.&nbsp; &nbsp; Never turned on the cooling fan and blew a solid copper head gasket and warped the head on a very expensive and high strung engine.&nbsp; &nbsp;That mistake gave way to my friend quitting racing due to the rest of the internal engine damage and the cost of rebuilding that specific motor.&nbsp;&nbsp;</div><div dir="auto">All that told , there is no way I want to hurt the Midget .&nbsp; &nbsp;Everyone has put so much into this car's build , I can not begin to imagine making that mistake and hurting the car at its first outing.&nbsp; &nbsp;I'm fully capable of embarrassing myself in other ways....😉</div><div dir="auto">Chuck</div><div dir="auto">Like not knowing my navigator at a LBC rally was a MINISTER until AFTER the rally!&nbsp; &nbsp;Oooh the stuff I did and said......😇 .&nbsp; probably the only time he tore up a golf course doing a doughnut in the grass.....I think it was a golf course.....😉</div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div>

</body></html>
----_com.lge.email_12319208264885280--

--===============4999010103123309605==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============4999010103123309605==--